/*Reset Css by YUI*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal}
ol, ul{list-style:none}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal}
q:before, q:after{content:''}
abbr, acronym{border:0}
fieldset{display:inline}
button{line-height:1.2;vertical-align:middle;cursor:pointer}
strong{font-weight:800}
/*全局*/
body{font:12px/1.75 "宋体", arial, sans-serif;background:#fff;color:#000 }
a:link{color:#0B3B8C;text-decoration:none }
a:visited{color:#0B3B8C;text-decoration:none }
a:hover, a:active{text-decoration:underline}
.wrapper{width:960px;margin:0 auto}
.wrapperBg{background:url(http://mat1.gtimg.com/news/scrollList09/prolist_cbg.gif) repeat-y}
.hd, .bd, .ft{width:100%;overflow:hidden;zoom:1}
.bdbg{background:url(http://mat1.gtimg.com/news/scrollList09/prolist_fbg.gif) left bottom no-repeat}
.wrapper:after,.bdbg:after{content:'';clear:both;display:block;height:0}
.wrapper,.bdbg{overflow:auto;zoom:1}
.main{width:640px;float:left;border-top:1px solid #D3DBE6}
.side{width:310px;float:right;background:#FFF}

.mod-right{width:310px;margin-bottom:8px}
.mod-right .hd{width:310px;height:29px;background:url(http://mat1.gtimg.com/news/scrollList09/prolist_bg.png) no-repeat;line-height:29px}
.mod-right h2{font-size:14px;color:#1B2C58;padding-left:12px}
.mod-right h2 a:visited{color:#0B3B8C}
.mod-right .bd{width:308px;border:1px solid #D9E4F3;border-top:0px;background:#F3F8FF;padding:10px 0px}
.mod-right .bd li{line-height:21px;color:#0B3B8C}
.mod-right .innerBox{width:286px;margin:0 auto}
.redFont:link,.redFont,.redFont a:link,.redFont a:visited,.redFont a:hover,.redFont a:active{color:#CC0000}
.gray{color:#898A8C}
/*顶部导航*/
#Top-Article-QQ{height:22px;background:#F8F8F8;border-bottom:1px solid #E6E6E6}
#Top-Article-QQ .wrapper{background:none}
#Top-Article-QQ li{float:right;color:#A1A0A0}
#Top-Article-QQ li span{padding:0px 6px}
#Top-Article-QQ a{color:#A1A0A0}
#Top-Article-QQ #setIndex{height:22px;background:url(http://mat1.gtimg.com/news/2009/tomies/split_v1.png) no-repeat -299px -68px;margin-left:10px;margin-right:12px;_display:inline}
#Top-Article-QQ #setIndex a{padding-left:13px}
/*面包屑*/
.Crumbs-Article-QQ{float:left;padding-left:4px;padding-top:9px;padding-bottom:3px}
.Crumbs-Article-QQ img{float:left;margin:0}
.Crumbs-Article-QQ span{float:left;height:22px;padding-left:14px;padding-top:9px;color:#000}
.Crumbs-Article-QQ span em{color:#7E7E7E}
.Crumbs-Article-QQ span a:visited{color:#0B3B8C}
.Form-Crumbs-Article-QQ{float:right;padding-top:12px}
.Form-Crumbs-Article-QQ .submit{float:right;width:75px;height:22px;background:url(http://mat1.gtimg.com/news/2009/tomies/split_v1.png) no-repeat 0px -372px;border:0px;line-height:21px;padding-top:1px;font-size:12px;cursor:pointer}
.Form-Crumbs-Article-QQ .inputWarp{float:right;width:202px;height:21px;background:url(http://mat1.gtimg.com/news/2009/tomies/split_v1.png) no-repeat 0px -344px;margin-right:3px;margin-left:5px;_display:inline;padding-top:1px;text-align:center}
.Form-Crumbs-Article-QQ .txtArea{width:190px;border:0px;height:16px;margin:2px auto 0px auto}
.Form-Crumbs-Article-QQ .SosoLogo{float:right;width:16px;height:16px;background:url(http://mat1.gtimg.com/news/2009/tomies/split_v1.png) no-repeat -5px -320px;margin-top:3px}
.Form-Crumbs-Article-QQ .SosoLogo span{display:none}
/*导航*/
.sel1{ width:61px; height:19px; line-height:16px}
.inputTxt1{ width:94px; height:14px; padding:3px 2px 0 2px; border:1px solid #79A1BB}
.inputBtn1,.inputBtn2{ border:0; overflow:hidden; background-image:url(http://mat1.qq.com/finance/index09/bg1.png); background-repeat:no-repeat; cursor:pointer}
.inputBtn1{ width:47px; height:19px; line-height:21px; background-position:-588px -349px}
.inputBtn2{ width:86px; height:19px; margin-left:10px; line-height:21px; background-position:-588px -375px}
#navTop{height:35px;padding:5px 0;overflow:hidden}
#navTop .logo{float:left;width:595px;padding:5px 0 5px 4px}
#navTop .funBox .inputBtn2,#cjNav{background-image:url(http://mat1.qq.com/finance/index09/navbg.png);background-repeat:no-repeat}
#navTop .funTxt{float:left;width:49px;padding-top:8px;line-height:21px}
#navTop .funBox{float:right;width:310px;padding-top:7px;text-align:right}
#navTop .funBox .inputBtn2{width:81px;height:19px;margin:0;line-height:21px;background-position:-375px -71px}
.scrbg1{background:url(http://mat1.qq.com/finance/gd960/scr_02.gif) right top no-repeat}
.wh ,.wh a{color:#fff}
.text_c{text-align:center}
.fs14{font-size:14px}
.lh30{line-height:30px}
/*右侧矩形~side区块*/
.Day-Article-QQ ul.toplist{margin-bottom:10px}
.Day-Article-QQ h3 a{font-size:14px;font-weight:bold}
.Day-Article-QQ h3 span{font-weight:normal}

.picShow-Article-QQ .bd{padding-bottom:0px}
.picShow-Article-QQ li{width:132px;float:left;_display:inline;margin-left:15px;padding-bottom:8px}
.picShow-Article-QQ img{border:1px solid #C6C6C6}
.picShow-Article-QQ  li a{display:block;text-align:center;line-height:28px}
/*排行*/
.place-Article-QQ{margin-bottom:0px}
.place-Article-QQ h2{width:89px;float:left}
.place-Article-QQ .tabTit{float:right;width:200px;overflow:hidden;zoom:1;margin-right:1px;_display:inline}
.place-Article-QQ .tabTit span{width:50px;height:29px;float:right;text-align:center;background:url(http://mat1.gtimg.com/news/scrollList09/prolist_bg.png) 0 -31px no-repeat;cursor:pointer}
.place-Article-QQ .tabTit span.select{background-position:-60px -31px}
.place-Article-QQ ol{margin-left:11px}
.place-Article-QQ .block{display:block}
.place-Article-QQ .none{display:none} 
.place-Article-QQ li{width:100%;overflow:hidden;zoom:1}
.place-Article-QQ li em{width:16px;height:15px;background:url(http://mat1.gtimg.com/news/scrollList09/prolist_bg.png) no-repeat -294px -51px;float:left;text-align:center;line-height:15px;font-family:Arial;color:#fff;font-size:10px;margin-right:9px;_display:inline;margin-top:2px}
.place-Article-QQ li em.hot{background-position:-294px -31px}
.place-Article-QQ li a{float:left}/*  |xGv00|baef4838d883f3c85e244fc468a89d13 */